.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:13.052000px;}
._0{width:84.480000px;}
._1{width:120.080000px;}
._2{width:140.080000px;}
._3{width:182.280000px;}
._4{width:1279.624000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:21.680554px;}
.y12{bottom:80.362586px;}
.y2d{bottom:118.102809px;}
.y2c{bottom:145.404247px;}
.y2b{bottom:177.282690px;}
.y2a{bottom:204.584128px;}
.y29{bottom:236.462572px;}
.y28{bottom:263.764010px;}
.y27{bottom:300.187340px;}
.y26{bottom:341.155557px;}
.y25{bottom:368.473055px;}
.y11{bottom:395.790552px;}
.y24{bottom:400.335439px;}
.y10{bottom:423.108050px;}
.y23{bottom:427.652936px;}
.yf{bottom:450.409488px;}
.y22{bottom:464.076267px;}
.ye{bottom:477.726986px;}
.y21{bottom:505.044483px;}
.yd{bottom:517.249832px;}
.y20{bottom:532.361981px;}
.y1f{bottom:564.224365px;}
.yc{bottom:584.716503px;}
.y1e{bottom:591.541863px;}
.yb{bottom:607.473055px;}
.y1d{bottom:623.404247px;}
.ya{bottom:630.229606px;}
.y1c{bottom:650.721744px;}
.y9{bottom:667.488039px;}
.y1b{bottom:687.145075px;}
.y1a{bottom:728.113291px;}
.y19{bottom:755.430789px;}
.y18{bottom:791.838059px;}
.y8{bottom:825.980917px;}
.y17{bottom:832.822336px;}
.y32{bottom:841.912109px;}
.y7{bottom:848.753528px;}
.y16{bottom:851.017941px;}
.y31{bottom:869.229606px;}
.y6{bottom:871.510079px;}
.y15{bottom:878.335439px;}
.y5{bottom:894.266631px;}
.y30{bottom:905.652936px;}
.y14{bottom:914.758769px;}
.y4{bottom:917.039242px;}
.y2f{bottom:946.621153px;}
.y3{bottom:953.799825px;}
.y13{bottom:954.281615px;}
.y2e{bottom:973.938651px;}
.y1{bottom:1010.442279px;}
.y2{bottom:1010.699234px;}
.h7{height:30.496000px;}
.h5{height:38.120000px;}
.h8{height:39.160000px;}
.h6{height:49.556000px;}
.h3{height:53.368000px;}
.h4{height:54.824000px;}
.h2{height:91.488000px;}
.h1{height:1330.543610px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:86.497379px;}
.x4{left:95.603212px;}
.x1{left:464.333221px;}
.x2{left:728.370246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:10.836255pt;}
._0{width:70.138430pt;}
._1{width:99.694871pt;}
._2{width:116.299613pt;}
._3{width:151.335618pt;}
._4{width:1062.391318pt;}
.fs4{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:43.172329pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:18.000000pt;}
.y12{bottom:66.720000pt;}
.y2d{bottom:98.053333pt;}
.y2c{bottom:120.720000pt;}
.y2b{bottom:147.186667pt;}
.y2a{bottom:169.853333pt;}
.y29{bottom:196.320000pt;}
.y28{bottom:218.986667pt;}
.y27{bottom:249.226667pt;}
.y26{bottom:283.240000pt;}
.y25{bottom:305.920000pt;}
.y11{bottom:328.600000pt;}
.y24{bottom:332.373333pt;}
.y10{bottom:351.280000pt;}
.y23{bottom:355.053333pt;}
.yf{bottom:373.946667pt;}
.y22{bottom:385.293333pt;}
.ye{bottom:396.626667pt;}
.y21{bottom:419.306667pt;}
.yd{bottom:429.440000pt;}
.y20{bottom:441.986667pt;}
.y1f{bottom:468.440000pt;}
.yc{bottom:485.453333pt;}
.y1e{bottom:491.120000pt;}
.yb{bottom:504.346667pt;}
.y1d{bottom:517.573333pt;}
.ya{bottom:523.240000pt;}
.y1c{bottom:540.253333pt;}
.y9{bottom:554.173333pt;}
.y1b{bottom:570.493333pt;}
.y1a{bottom:604.506667pt;}
.y19{bottom:627.186667pt;}
.y18{bottom:657.413333pt;}
.y8{bottom:685.760000pt;}
.y17{bottom:691.440000pt;}
.y32{bottom:698.986667pt;}
.y7{bottom:704.666667pt;}
.y16{bottom:706.546667pt;}
.y31{bottom:721.666667pt;}
.y6{bottom:723.560000pt;}
.y15{bottom:729.226667pt;}
.y5{bottom:742.453333pt;}
.y30{bottom:751.906667pt;}
.y14{bottom:759.466667pt;}
.y4{bottom:761.360000pt;}
.y2f{bottom:785.920000pt;}
.y3{bottom:791.880000pt;}
.y13{bottom:792.280000pt;}
.y2e{bottom:808.600000pt;}
.y1{bottom:838.906667pt;}
.y2{bottom:839.120000pt;}
.h7{height:25.318911pt;}
.h5{height:31.648638pt;}
.h8{height:32.512085pt;}
.h6{height:41.143230pt;}
.h3{height:44.308094pt;}
.h4{height:45.516919pt;}
.h2{height:75.956732pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:71.813333pt;}
.x4{left:79.373333pt;}
.x1{left:385.506667pt;}
.x2{left:604.720000pt;}
}
